namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 资料归属(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrs)]
public class Ghrs_DataBelongController : BaseController<IGhrs_DataBelongServices, Ghrs_DataBelong, Ghrs_DataBelongDto, InsertGhrs_DataBelongInput, EditGhrs_DataBelongInput>
{
    public Ghrs_DataBelongController(IGhrs_DataBelongServices service) : base(service)
    {
    }
}